body {
	font-family: noto-sans-cjk-jp, sans-serif;
}

.p-car {
	padding-bottom: 5rem;
	padding-top: 5rem;
}

.p-car__map {
	margin-top: 1.875rem;
}

.p-car__box {
	margin-top: 6.25rem;
}

@media screen and (min-width: 768px) {

.p-car {
	padding-bottom: 9.375rem;
	padding-top: 8.125rem;
}

.p-car__map {
	margin-top: 3.125rem;
}

.p-car__box {
	margin-top: 11.25rem;
}

}

